<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Informativa sulla privacy aziendale per
    consumatori Huawei</p>
    <p style="text-align:center;">L&rsquo;Informativa sulla privacy aziendale per consumatori di
        Huawei &egrave; stata aggiornata in data</p>
    <p style="text-align:center;">15 aprile 2018.</p>
    <p>Huawei Device Co., Ltd. e le sue affiliate internazionali
        (collettivamente, &ldquo;Huawei&rdquo; o &ldquo;Noi&rdquo;, &ldquo;Nostro&rdquo;, &ldquo;Ci&rdquo;)
        rispettano la privacy. Pertanto, abbiamo sviluppato un&rsquo;Informativa sulla Privacy (&ldquo;Informativa&rdquo;)
        che descrive il modo in cui raccogliamo, utilizziamo, divulghiamo, proteggiamo, archiviamo e
        trasferiamo i dati personali. Si prega di dedicare qualche minuto a leggere e comprendere la
        nostra Informativa sulla Privacy e di <a
                href="https://consumer.huawei.com/it/legal/privacy-questions/" target="_blank">contattarci</a>
        in caso di domande.</p>
    <p>I dati personali sono informazioni ogni tipo, incluse quelle elettroniche,che consentono di
        identificare una persona individualmente o in combinazione con altre informazioni. La
        presente Informativa descrive il modo in cui Huawei gestisce i dati personali, ma potrebbe
        non trattare tutti gli scenari di elaborazione che potranno essere di volta in volta
        indicati a seconda delle specifiche attivit&agrave; di elaborazione. Pertanto, prima di
        utilizzare un prodotto o un servizio specifico, si consiglia di leggere tale Informativa
        sulla privacy o i documenti integrativi rilasciati da Huawei relativi a quel prodotto o
        servizio, al fine di meglio comprendere il modo in cui si elaborano i dati personali.</p>
    <p>La presente Informativa si applica esclusivamente a prodotti e servizi Huawei, quali a titolo
        esemplificativo e non esaustivo cellulari, smartphone, laptop, tablet, dispositivi
        indossabili, dispositivi a banda larga mobili, dispositivi domestici intelligenti,
        accessori, applicazioni per computer, servizi mobili, software, strumenti, siti web e
        servizi che visualizzano o citano la presente Informativa.</p>
    <p>La presente Informativa descrive:</p>
    <p>1. Come Huawei raccoglie e utilizza i dati personali dell&rsquo;utente
    </p>
    <p>2. Come Huawei utilizza i cookie e tecnologie simili</p>
    <p>3. Come Huawei condivide i dati personali dell&rsquo;utente</p>
    <p>4. Come Huawei protegge i dati personali dell&rsquo;utente</p>
    <p>5. Come gestire i dati personali dell&rsquo;utente</p>
    <p>6. Come Huawei gestisce i dati personali dei minori</p>
    <p>7. Collegamenti a siti web, prodotti e servizi di terzi</p>
    <p>8. Trasferimento internazionale dei dati personali dell&rsquo;utente
    </p>
    <p>9. Utenti internazionali</p>
    <p>10. Aggiornamenti della presente Informativa</p>
    <p>11. Come contattare Huawei</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Come Huawei raccoglie e utilizza i dati personali dell&rsquo;utente
    </p>
    <p>A. Dati personali raccolti da Huawei</p>
    <p>Prima di utilizzare prodotti o servizi Huawei, potrebbe essere necessario fornire alcuni dati
        personali. Non sempre &egrave; necessario fornire i propri dati personali a Huawei, ma, in
        alcuni casi, se non si forniscono determinati dati personali, non sar&agrave; possibile
        usufruire di alcuni prodotti o servizi correlati.</p>
    <p><br/></p>
    <p>Huawei raccoglie e utilizza i dati personali dell&rsquo;utente per gli scopi indicati nella
        presente Informativa. Di seguito sono indicati alcuni esempi di dati personali che potremmo
        raccogliere dall&rsquo;utente: </p>
    <p>1. Dati personali forniti a Huawei</p>
    <p>&Egrave; necessario registrare un ID Huawei per usufruire di determinate funzioni o servizi.
        Quando si registra un ID Huawei o si accede con un ID Huawei per effettuare acquisti online,
        scaricare software o acquistare servizi, verr&agrave; chiesto di fornire dati personali
        pertinenti, come nome, indirizzo e-mail, numero di cellulare, informazioni sull&rsquo;ordine,
        indirizzo di spedizione e modalit&agrave; di pagamento.</p>
    <p>Huawei potrebbe fornire servizi di archiviazione cloud in cui &egrave; possibile
        sincronizzare ed eseguire il backup di alcuni file, immagini e dati.</p>
    <p>Alcuni prodotti Huawei ti consentono di comunicare e condividere informazioni con altri.
        Quando si utilizza un prodotto Huawei per condividere elementi con familiari e amici,
        potrebbe essere necessario creare un ID Huawei che includa determinate informazioni che
        verranno rese pubbliche, compresi nickname e avatar. Huawei potrebbe raccogliere
        informazioni relative a tali persone, ad esempio nomi, indirizzi e-mail e numeri di
        telefono. Huawei prender&agrave; le misure appropriate e necessarie per garantire la
        sicurezza delle informazioni fornite. &Egrave; necessario assicurarsi che le persone di cui
        si sono fornite informazioni abbiano acconsentito a fornire tali informazioni a Huawei.</p>
    <p>Per soddisfare i requisiti di alcune giurisdizioni sull&rsquo;autenticazione di account con
        nomi reali, la prevenzione della dipendenza da giochi elettronici o il pagamento su
        Internet, Huawei potrebbe chiedere di fornire una prova di identit&agrave; rilasciata dal
        governo o informazioni sulla carta che possano identificare l&rsquo;utente.</p>
    <p>2. Informazioni raccolte da Huawei durante l&rsquo;uso dei servizi</p>
    <p>Huawei raccoglie dati sul sistema e su come l&rsquo;utente e il dispositivo scambiano
        informazioni con i prodotti e servizi Huawei. Questo tipo di informazioni include:</p>
    <p>(1) Informazioni del dispositivo e dell&rsquo;applicazione, tra cui nome del dispositivo,
        codice identificativo del dispositivo (IMEI, ESN, MEID e SN), ora di attivazione del
        dispositivo, modello hardware, versione sistema operativo, versione dell&rsquo;applicazione,
        codice di identificazione software e impostazioni del dispositivo e dell&rsquo;applicazione
        (ad esempio, regione, lingua, fuso orario e dimensioni del carattere). </p>
    <p>(2) Informazioni sulla rete mobile, ad esempio l&rsquo;ID del provider della rete mobile
        terrestre pubblica (PLMN) e l'indirizzo IP (Internet Protocol).</p>
    <p>(3) Informazioni di registro. Quando si utilizzano servizi Huawei o si visualizzano i
        contenuti forniti da Huawei, Huawei raccoglie e registra automaticamente alcune
        informazioni, quali l&rsquo;ora di accesso, il conteggio degli accessi, l&rsquo;indirizzo IP
        e le informazioni sugli incidenti (ad esempio, errori, arresti anomali, riavvii e
        aggiornamenti).</p>
    <p>(4) Informazioni sulla posizione. Huawei raccoglie, utilizza ed elabora la posizione
        approssimativa o precisa del dispositivo quando si accede ad alcuni servizi basati sulla
        posizione (ad esempio, quando si effettua la ricerca, si utilizza il software di navigazione
        o si visualizza il meteo di una localit&agrave; specifica). &Egrave; possibile ottenere
        informazioni sulla posizione tramite GPS, Wi-Fi e l&rsquo;ID rete del gestore di servizio.
        Richiederemo all&rsquo;utente di scegliere le applicazione di cui abilitare i servizi di
        localizzazione. Nel men&ugrave; delle impostazioni del dispositivo, &egrave; possibile
        disattivare le autorizzazioni di localizzazione di servizi specifici per rifiutare le
        condivisione delle informazioni sulla posizione.</p>
    <p>(5) Le informazioni vengono archiviate su server Huawei. Ad esempio, le informazioni caricate
        sul cloud vengono archiviate su server Huawei per un rapido accesso e la condivisione tra
        dispositivi. Non visualizzeremo le informazioni archiviate sui server Huawei.</p>
    <p>3. Informazioni fornite da terzi</p>
    <p>Se consentito dalla legge, Huawei raccoglier&agrave; informazioni sull&rsquo;utente da
        origini disponibili pubblicamente e commercialmente. Huawei potrebbe inoltre ricevere
        informazioni sull&rsquo;utente da servizi di social network terzi, se l&rsquo;utente
        utilizza un account di social network per accedere al sito web Huawei. In caso di dati
        personali raccolti da terze parti, Huawei fornir&agrave; all&rsquo;utente tutte le
        informazioni necessarie entro tempi ragionevoli, secondo quanto previsto dalla normativa
        applicabile.</p>
    <p>4. Raccolta e utilizzo dei dati non identificabili</p>
    <p>I dati non identificabili si riferiscono alle informazioni che non possono essere utilizzate
        per identificare la persona specifica. Esempi di dati non identificabili includono
        statistiche sulle visite al sito web, download di applicazioni e volume delle vendite del
        prodotto. Huawei raccoglie tali informazioni statistiche per comprendere come le persone
        utilizzano i nostri prodotti o servizi. In tal modo, possiamo migliorare i nostri servizi
        per meglio soddisfare le esigenze degli utenti. </p>
    <p>Conserviamo i dati personali e i dati non identificabili separatamente e li utilizziamo in
        modo indipendente. In alcuni casi, Huawei potrebbe, a sua sola discrezione, raccogliere,
        utilizzare, divulgare e trasferire i dati non identificabili per altri scopi.</p>
    <p><br/></p>
    <p>B. Come Huawei utilizza i dati personali dell&rsquo;utente </p>
    <p>Huawei potrebbe utilizzare i dati personali per i seguenti scopi:</p>
    <p>(1) Registrare e attivare i soli prodotti e servizi Huawei acquistati.</p>
    <p>(2) Registrare un ID Huawei in modo da poter usufruire di una gamma pi&ugrave; ampia di
        funzioni e servizi mobili.</p>
    <p>(3) Fornire, attivare o verificare i prodotti e i servizi richiesti o apportare modifiche e
        fornire assistenza tecnica e servizi post-vendita per i prodotti e i servizi precedenti in
        base alle proprie esigenze.</p>
    <p>(4) Inviare all&rsquo;utente aggiornamenti del sistema operativo o delle applicazioni e
        notifiche di installazione.</p>
    <p>(5) Fornire un&rsquo;esperienza dell'utente e contenuti personalizzati.</p>
    <p>(6) Inviare informazioni su prodotti e servizi a cui l&rsquo;utente potrebbe essere
        interessato, invitare alle attivit&agrave; promozionali e ai sondaggi di mercato di Huawei o
        inviare informazioni di marketing. Tali informazioni verranno inviate solo se espressamente
        acconsentito dall&rsquo;utente e nel caso in cui non si desiderasse pi&ugrave; ricevere tali
        informazioni, &egrave; possibile recedere in qualsiasi momento.</p>
    <p>(7) Effettuare audit interni, analisi dei dati e ricerca; analizzare l&rsquo;efficienza delle
        operazioni commerciali e misurare le quote di mercato; e migliorare i prodotti e i servizi
        di Huawei.</p>
    <p>(8) Sincronizzare, condividere e archiviare i dati caricati o scaricati, nonch&eacute; i dati
        necessari per le operazioni di upload e download.</p>
    <p>(9) Migliorare i nostri programmi di prevenzione delle perdite e anti-frode.</p>
    <p>(10) Procedere osservando leggi e normative, ad es. tasse, richieste di autorit&agrave;.</p>
    <p>(11) Altri scopi all&rsquo;interno di servizi specifici o con il consenso
        dell&rsquo;utente.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Come Huawei utilizza i cookie e tecnologie simili</p>
    <p>A. Cookie</p>
    <p>Un cookie &egrave; un semplice file di testo memorizzato sul computer o dispositivo mobile
        dal server web; solo quest&rsquo;ultimo sar&agrave; in grado di recuperare e leggere i
        contenuti del cookie stesso. Ciascun cookie &egrave; univoco nel browser o nell&rsquo;applicazione
        mobile utilizzata. Il testo di un cookie spesso contiene identificatori, nomi dei siti,
        alcune cifre e caratteri.</p>
    <p>A volte, Huawei archivia i cookie memorizzano cookie su computer o dispositivi mobili per
        migliorare l'esperienza utente, compresi i seguenti scenari:</p>
    <p>(1) Cookie tecnici: accesso e verifica. Quando si utilizza un ID Huawei per accedere ad un
        sito web, i cookie &ldquo;basati sulla sessione&rdquo; assicurano che la visita a questo
        sito funzioni correttamente.</p>
    <p>(2) Cookie di personalizzazione: memorizzazione di preferenze e impostazioni. Un sito web pu&ograve;
        utilizzare i cookie per salvare le impostazioni, ad esempio l&rsquo;impostazione della
        lingua e le dimensioni del carattere sul computer o dispositivo mobile, gli articoli nel
        carrello e altre preferenze del browser.</p>
    <p>(3) Cookie pubblicitari. Huawei utilizza i cookie per raccogliere informazioni sulle attivit&agrave;
        online e gli interessi dell&rsquo;utente e per fornire pubblicit&agrave; correlata alle
        preferenze dell&rsquo;utente.</p>
    <p>(4) Cookie statistici. Con i cookie, Huawei pu&ograve; raccogliere informazioni sull&rsquo;utilizzo
        dei nostri siti web e di altre applicazioni, sia durante una singola visita (mediante un
        cookie di sessione) sia durante le visite ripetute (mediante un cookie persistente).</p>
    <p>(5) Cookie di social network. I cookie di social network sono collegati a servizi forniti da
        terzi, come i tasti &ldquo;Mi piace&rdquo; e &ldquo;Condividi&rdquo;. I terzi forniscono
        questi servizi in cambio del riconoscimento della visita ai nostri siti web.</p>
    <p>&Egrave; possibile gestire o eliminare i cookie a proprio piacimento. Per i dettagli, vedere
        <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. L&rsquo;utente pu&ograve;
        cancellare tutti i cookie archiviati sul computer e la maggior parte dei browser forniscono
        l&rsquo;opzione di blocco dei cookie. Tuttavia, cos&igrave; facendo, l&rsquo;utente dovr&agrave;
        modificare le impostazioni di preferenza ogni volta che visita il nostro sito web. Per i
        dettagli su come modificare le impostazioni dei cookie sul browser, andare su: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Se si cancellano i cookie, &egrave; necessario modificare le impostazioni la prossima volta
        che si visitano i siti web di Huawei. Alcuni servizi Huawei richiedono l&rsquo;uso di
        cookie. La disattivazione dei cookie potrebbe compromettere l&rsquo;utilizzo di alcune o
        tutte le funzioni di questi servizi.</p>
    <p>B. Web beacon e pixel tag</p>
    <p>Oltre ai cookie, Huawei e alcuni terzi potrebbero utilizzare web beacon e pixel tag sui siti
        web. In genere, un web beacon &egrave; presente in un&rsquo;immagine grafica elettronica
        integrata in un sito web o in un&rsquo;e-mail per identificare i cookie del dispositivo
        durante la ricerca sul sito web o sull&rsquo;e-mail. I pixel tag consentono a Huawei di
        inviare e-mail in modo che siano leggibili per l&rsquo;utente e di scoprire se un&rsquo;e-mail &egrave;
        stata aperta.</p>
    <p>Huawei e alcuni terzi utilizzano queste tecnologie per vari scopi, tra cui l&rsquo;analisi
        dell&rsquo;uso dei servizi (insieme ai cookie) e la fornitura di contenuti e pubblicit&agrave;
        pi&ugrave; soddisfacenti. Ad esempio, quando si riceve un&rsquo;e-mail da Huawei, potrebbe
        contenere un &ldquo;URL click-through&rdquo; collegato ad una pagina web di Huawei. Se l&rsquo;utente
        fa clic sul collegamento, Huawei rileva la visita al fine di acquisire le preferenze dell&rsquo;utente
        al riguardo dei nostri prodotti o servizi e migliorare il nostro servizio clienti. Se l&rsquo;utente
        non desidera essere registrato tramite queste tecnologie, pu&ograve; cancellare la
        sottoscrizione alla mailing list di Huawei in qualsiasi momento. </p>
    <p>C. Altra archiviazione locale</p>
    <p>Huawei e alcuni terzi potrebbero utilizzare altre tecnologie di archiviazione locale, ad
        esempio oggetti locali condivisi (denominati anche &ldquo;cookie Flash&rdquo;) e
        archiviazione locale HTML5, in determinati prodotti e servizi. Come i cookie, queste
        tecnologie archiviano le informazioni sul dispositivo e possono registrare alcune
        informazioni sulle attivit&agrave; e preferenze dell&rsquo;utente. Tuttavia, queste
        tecnologie potrebbero utilizzare supporti diversi dai cookie. Pertanto, l&rsquo;utente
        potrebbe non essere in grado di controllarli utilizzando gli strumenti e le impostazioni
        standard del browser. Per ulteriori informazioni su come disabilitare o eliminare le
        informazioni contenute nei cookie Flash, fare clic <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">qui</a>. </p>
    <p>D. Funzione &ldquo;Do not track&rdquo; (Non registrare)</p>
    <p>Molti browser web dispongono della funzione &ldquo;Do Not Track&rdquo; (Non registrare), che
        invia richieste &ldquo;Do not track&rdquo; (Non registrare) ai siti web. Attualmente, non
        esiste un consenso comune tra i partecipanti all&rsquo;organizzazione principale che
        stabilisce gli standard Internet al riguardo di ci&ograve; che devono fare i siti web quando
        ricevono tali richieste. Se si abilita la funzione &ldquo;Do not track&rdquo; (Non
        registrare) nel browser, tutti i siti web Huawei rispetta la selezione.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Come Huawei condivide i dati personali dell&rsquo;utente</p>
    <p>Non condividiamo i dati personali con altre societ&agrave;, organizzazioni e singoli
        individui, a meno che si verifichi una delle seguenti circostanze:</p>
    <p>(1) Condivisione con consenso: Dopo aver ottenuto il consenso dell&rsquo;utente, Huawei
        condivider&agrave; le informazioni autorizzate con determinati terzi o categorie di
        terzi.</p>
    <p>(2) Condivisione in conformit&agrave; a leggi e normative: Huawei potrebbe condividere le
        informazioni richieste dalle leggi e dalle normative, per risolvere controversie legali o
        richieste da parte delle autorit&agrave; amministrative o giudiziarie ai sensi di legge.</p>
    <p>(3) Condivisione con gli affiliati di Huawei: I dati personali dell&rsquo;utente potrebbero
        essere condivisi all&rsquo;interno del gruppo Huawei solo per scopi espliciti e legittimi e
        la condivisione &egrave; limitata esclusivamente alle informazioni richieste dai servizi. Ad
        esempio, verifichiamo l&rsquo;unicit&agrave; globale degli account prima di consentirne la
        registrazione.</p>
    <p>(4) Condivisione con partner commerciali: Alcuni prodotti e/o servizi sono forniti
        direttamente dai nostri partner. Huawei potrebbe condividere alcuni dei dati personali
        dell'utente con i nostri Partner per fornire all'utente i prodotti e/o i servizi richiesti
        (ad esempio, prodotti venduti da terzi attraverso la piattaforma di e-commerce di Huawei,
        ove presente, contenuti video forniti da altre societ&agrave; tramite applicazioni di
        Huawei), fare previsioni sugli interessi dell&rsquo;utente e fornire pubblicit&agrave;,
        materiale promozionale e altri materiali.</p>
    <p>(5) Condivisione con fornitori di servizi: Huawei potrebbe anche divulgare le informazioni
        dell&rsquo;utente a societ&agrave; che forniscono servizi a nome o per conto nostro. Esempi
        di questi fornitori di servizi includono societ&agrave; che forniscono servizi di assistenza
        telefonica, inviano e-mail o forniscono assistenza tecnica per conto di Huawei. I fornitori
        di servizi possono utilizzare le informazioni dell&rsquo;utente solo allo scopo di fornire
        servizi all&rsquo;utente per conto di Huawei.</p>
    <p>(6) Huawei condivider&agrave; i dati personali quando vi &egrave; un ragionevole obbligo, ad
        esempio, per soddisfare richieste di leggi in vigore, normative, procedimenti legali o
        richieste governative.</p>
    <p>Negli scenari da 3 a 6, Huawei garantir&agrave; la legittimit&agrave; di questa condivisione
        e firmer&agrave; gravosi accordi di non divulgazione (NDA) e/o clausole sull&rsquo;elaborazione
        dei dati con le societ&agrave;, le organizzazioni e i singoli individui con cui vengono
        condivisi i dati personali, richiedendo loro di rispettare la presente Informativa e
        adottare le opportune misure di riservatezza e sicurezza nel trattamento dei dati
        personali.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Come Huawei protegge i dati personali dell&rsquo;utente</p>
    <p>Huawei conferisce estrema importanza alla sicurezza dei dati personali dell'utente e ha
        adottato procedure standard di settore per la salvaguardia dei dati personali dell&rsquo;utente
        contro l&rsquo;accesso non autorizzato, la divulgazione, l&rsquo;utilizzo, la modifica, i
        danni o la perdita. A tal fine, Huawei adotta le seguenti misure:</p>
    <p>(1) Adottiamo misure ragionevoli e attuabili per garantire che i dati personali raccolti
        siano minimi e pertinenti a quanto necessario in relazione agli scopi per cui sono
        elaborati. Conserviamo i dati personali dell&rsquo;utente per un periodo di tempo non
        superiore a quello necessario per gli scopi indicati nella presente Informativa e nell&rsquo;Informativa
        sulla privacy di prodotti o servizi specifici, a meno l&rsquo;estensione del periodo di
        conservazione sia richiesta o consentita dalla legge.</p>
    <p>(2) Utilizziamo una gamma di tecnologie come le tecnologie crittografiche per garantire la
        riservatezza dei dati durante la trasmissione. Utilizziamo meccanismi di protezione
        attendibili per proteggere i dati e i server di archiviazione dati dagli attacchi.</p>
    <p>(3) Utilizziamo meccanismi di controllo dell&rsquo;accesso per garantire che solo il
        personale autorizzato possa accedere ai dati personali. Inoltre, controlliamo il numero di
        personale autorizzato e utilizziamo la gestione dei permessi gerarchici su di essi in base
        ai requisiti del servizio e ai livelli del personale.</p>
    <p>(4) Selezioniamo rigorosamente partner commerciali e fornitori di servizi e incorporiamo i
        requisiti di protezione dei dati personali in contratti commerciali, audit e attivit&agrave;
        di valutazione. </p>
    <p>(5) Organizziamo corsi di formazione sulla protezione della privacy e della sicurezza, test e
        attivit&agrave; pubblicitarie per aumentare la sensibilizzazione in materia di protezione
        dei dati personali dei dipendenti.</p>
    <p>Huawei si impegna a proteggere i tuoi dati personali. Tuttavia, nessuna misura di
        sicurezza &egrave; perfetta e nessun prodotto, servizio, sito web, trasferimento dati,
        sistema informatico o connessione di rete &egrave; assolutamente sicuro.</p>
    <p><br/></p>
    <p>Per far fronte a possibili rischi, quali perdita di dati personali, danni e perdite, Huawei
        ha sviluppato diversi meccanismi e misure di controllo, ha definito chiaramente gli standard
        di valutazione dei incidenti di sicurezza e vulnerabilit&agrave; e le corrispondenti
        procedure di elaborazione, e ha istituito una pagina dedicata <a
                href="http://www.huawei.com/en/psirt" target="_blank">Organo di Sicurezza e Avviso
            di Sicurezza</a>. Huawei ha istituito un team dedicato per la risposta alle emergenze
        per implementare la pianificazione della sicurezza, la riduzione delle perdite, l&rsquo;analisi,
        l&rsquo;individuazione e la riparazione e per eseguire operazioni di rilevamento con i
        reparti correlati in base alle normative e ai requisiti di gestione degli incidenti di
        sicurezza. </p>
    <p>In caso di incidente con dati personali, Huawei informer&agrave; l&rsquo;utente, in conformit&agrave;
        ai requisiti legali e normativi, delle informazioni di base sull&rsquo;incidente di
        sicurezza e il suo possibile impatto, le misure che Huawei ha intrapreso o intraprender&agrave;,
        i suggerimenti sulla difesa attiva e sulla riduzione del rischio e le misure correttive. La
        notifica pu&ograve; essere inviata tramite e-mail, SMS, notifica push, ecc. Se &egrave;
        difficile notificare singolarmente gli interessati, adotteremo misure appropriate ed
        efficaci per rilasciare un avviso di sicurezza. Inoltre, segnaleremo anche lo stato di
        gestione degli incidenti di sicurezza dei dati personali, come richiesto dalle autorit&agrave;
        di vigilanza.</p>
    <p><br/></p>
    <p>V. Come gestire i dati personali dell&rsquo;utente</p>
    <p>A. Accesso, rettifica, eliminazione, portabilit&agrave; dei dati, restrizione dell&rsquo;elaborazione,
        opposizione all'elaborazione.</p>
    <p>La legislazione in alcuni Paesi e regioni a cui Huawei fornisce prodotti e servizi o da cui
        Huawei elabora i dati personali prevede che i dati siano soggetti alla richiesta di diritti
        (di seguito &ldquo;richieste&rdquo;) in merito all'accesso, alla rettifica, all&rsquo;eliminazione
        o alla cancellazione, alla portabilit&agrave;, alla restrizione e all&rsquo;opposizione all&rsquo;elaborazione
        dei relativi dati personali da parte di Huawei. Inoltre, l&rsquo;utente ha il diritto alla
        portabilit&agrave; dei dati.</p>
    <p>1. Richiesta di modalit&agrave; e canali</p>
    <p>Le richieste degli interessati devono essere inviate in conformit&agrave; con i canali sulla
        privacy designati da Huawei. Le richieste sono valide anche quando il richiedente non
        specifica le leggi su cui si basano le richieste. </p>
    <p>Le richieste degli interessati possono essere iniziate tramite il <a
            href="https://consumer.huawei.com/it/legal/privacy-questions/" target="_blank">sito web
        ufficiale di Huawei Consumer BG</a>, l&rsquo;app HiCare o l&rsquo;app Huawei ID. Se l&rsquo;interessato
        invia una richiesta tramite hotline, e-mail, servizio clienti online, centro di assistenza o
        un altro canale, istruiremo l&rsquo;interessato a inviare ufficialmente la richiesta tramite
        uno dei canali menzionati in precedenza per facilitare la comunicazione e il feedback di
        progressi e risultati. I canali della richiesta dedicati per gli interessati sono intesi a
        tutelare gli interessi legittimi degli interessati, garantire il normale funzionamento di
        Huawei e impedire il diritto di richiedere l&rsquo;uso improprio o fraudolento.</p>
    <p>2. Validit&agrave; delle richieste</p>
    <p>La maggior parte delle leggi richiede agli interessati di garantire la conformit&agrave; ai
        requisiti specifici quando iniziano le richieste. La presente Informativa richiede agli
        interessati di:</p>
    <p>(1) Inviare richieste tramite i canali della richiesta dedicati forniti da Huawei (ovvero il
        sito web ufficiale di Huawei Consumer BG, l&rsquo;app HiCare e l&rsquo;app Huawei ID).</p>
    <p>(2) Fornire informazioni sufficienti a Huawei per verificare la loro identit&agrave; (per
        garantire che coloro che iniziano le richieste siano gli interessati o persone da loro
        autorizzate).</p>
    <p>(3) Garantire che le loro richieste siano specifiche e realizzabili.</p>
    <p>In alcune circostanze, secondo quanto previsto da leggi e normative, Huawei potrebbe non
        essere in grado di soddisfare la richiesta per intero o del tutto.</p>
    <p><br/></p>
    <p>B. Ritiro del consenso </p>
    <p>&Egrave; possibile modificare l&rsquo;ambito di raccolta dei dati personali autorizzati o
        ritirare il proprio consenso senza compromettere la legalit&agrave; delle attivit&agrave; di
        elaborazione in base al consenso e prima di tale ritiro.</p>
    <p>I diritti dell&rsquo;utente possono essere esercitati eliminando informazioni, disabilitando
        le funzioni correlate o impostando le opzioni di privacy sul prodotto Huawei. Huawei
        rilascer&agrave; i metodi per il ritiro del consenso per prodotti e servizi specifici nell&rsquo;Informativa
        sulla privacy o nei documenti integrativi di tali prodotti e servizi oppure su richiesta in
        base alla sezione A di cui sopra.</p>
    <p><br/></p>
    <p>C. Annullamento della registrazione di Huawei ID</p>
    <p>&Egrave; possibile annullare la registrazione dell&rsquo;account in prodotti correlati a
        Huawei ID. Dopo aver annullato la registrazione dell&rsquo;account, cesseremo di fornire
        prodotti e servizi ed elimineremo i dati personali, se non stabilito diversamente dalla
        legge. L&rsquo;account non pu&ograve; essere ripristinato dopo l&rsquo;annullamento della
        registrazione. &Egrave; necessario registrare un nuovo Huawei ID se si desidera utilizzare
        nuovamente i prodotti o servizi Huawei correlati. &Egrave; possibile inoltrare una richiesta
        di annullamento della registrazione e completare la procedura nel men&ugrave; di
        impostazione dopo aver effettuato l'accesso a Huawei ID sui relativi dispositivi, sulle
        applicazioni o sul sito web ufficiale.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Come Huawei gestisce i dati personali dei minori</p>
    <p>I prodotti Huawei sono destinati agli adulti. Tuttavia, per l&rsquo;uso di prodotti e servizi
        Huawei da parte dei bambini, siamo pienamente consapevoli dell&rsquo;importanza di adottare
        ulteriori misure preventive per tutelare la privacy e la sicurezza. Huawei identifica se gli
        interessati sono minori di et&agrave; in base alla maggiore et&agrave; definita dalle leggi
        dei paesi e delle regioni locali.</p>
    <p>Quando i dati personali dei minori vengono raccolti in base al consenso dei titolari della
        responsabilit&agrave; genitoriale, useremo o divulgheremo solo le informazioni consentite
        dalla legge, espressamente autorizzate dai titolari della responsabilit&agrave; genitoriale
        o richieste per tutelare i minori. I titolari della responsabilit&agrave; genitoriale che
        hanno bisogno di accedere, modificare o eliminare i dati personali dei propri figli e delle
        persone sotto tutela possono contattarci tramite i canali forniti in &quot;IV. Come Huawei
        protegge i dati personali dell&rsquo;utente&quot;.</p>
    <p>Se Huawei accidentalmente raccoglie i dati personali dei minori senza ottenere il consenso
        dei titolari di responsabilit&agrave; genitoriale dimostrabili, Huawei eliminer&agrave; le
        informazioni prima possibile.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Collegamenti a siti web, prodotti e servizi di terzi</p>
    <p>I siti web, i software applicativi, i prodotti e i servizi Huawei potrebbero contenere
        collegamenti a siti web, prodotti e servizi di terzi. I prodotti e i servizi Huawei
        potrebbero anche utilizzare o fornire prodotti o servizi di terzi, ad esempio app di terzi
        rilasciate su App Store HiApp di Huawei.</p>
    <p>Tutti i collegamenti a siti web, prodotti e servizi di terzi sono forniti solo per comodit&agrave;
        dell&rsquo;utente. &Egrave; necessario determinare l&rsquo;interazione dell&rsquo;utente con
        tali collegamenti da soli. Prima di inviare i dati personali a terzi, leggere e consultare
        la presente Informativa sulla privacy di terzi. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Trasferimento internazionale dei dati personali dell&rsquo;utente
    </p>
    <p>I nostri prodotti e servizi sono forniti attraverso risorse e server situati in luoghi
        diversi. Per offrire i nostri prodotti e servizi, potremmo avere necessit&agrave; di
        trasferire i dati personali tra diversi Paesi. Il personale autorizzato di Huawei e i terzi
        che agiscono per conto nostro possono accedere, utilizzare ed elaborare i dati personali
        raccolti in un Paese/regione diversi da quelli in cui sono stati inseriti i dati personali,
        in quanto potrebbero avere leggi di protezione dei dati meno severe. Durante il
        trasferimento dei dati personali dell&rsquo;utente in altri paesi/regioni, proteggeremo le
        informazioni come descritto nella presente Informativa o come altrimenti divulgato all&rsquo;utente
        al momento della raccolta dei dati (ad esempio, tramite Informativa sulla privacy o
        documenti integrativi di prodotti o servizi specifici).</p>
    <p>Huawei ha implementato pratiche di privacy globali per l&rsquo;elaborazione di dati personali
        protetti da varie leggi sulla protezione dei dati. Huawei trasferisce i dati personali tra i
        paesi in cui operiamo in conformit&agrave; agli standard e alle condizioni delle leggi sulla
        protezione dei dati in vigore, compresi gli standard e le condizioni relativi alla sicurezza
        e all&rsquo;elaborazione. </p>
    <p>Per quanto riguarda i dati personali provenienti dall&rsquo;UE o dalla Svizzera, rispettiamo
        i requisiti legali applicabili fornendo adeguate garanzie per il trasferimento di dati
        personali verso paesi al di fuori dello Spazio Economico Europeo (&ldquo;SEE&rdquo;) o della
        Svizzera. Utilizziamo una variet&agrave; di meccanismi legali, tra cui clausole contrattuali
        standard, per implementare il trasferimento transfrontaliero dei dati personali; oppure
        implementiamo misure di sicurezza quali l&rsquo;anonimato sui dati prima del trasferimento
        transfrontaliero dei dati.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Utenti internazionali</p>
    <p>Se si utilizza Huawei Consumer Cloud Services nei seguenti Paesi e aree, Aspiegel Limited
        (Irlanda) &egrave; il responsabile del trattamento dei dati: Spazio economico europeo (SEE),
        Svizzera, Albania, Andorra, Bosnia, Isole Faroe, Gibilterra, Groenlandia, Macedonia,
        Moldavia, Monaco, Montenegro, San Marino, Serbia, Vaticano, Giappone, Corea del Sud, Stati
        Uniti e Canada.</p>
    <p>Se si utilizza il negozio online di Huawei negli Stati Uniti (www.hihonor.com/us), Huawei
        Device USA, Inc. &egrave; il responsabile del trattamento dei dati. </p>
    <p>Se si utilizza la piattaforma online Europe Huawei, Huawei Technologies Dusseldorf
        GmbH &egrave; il responsabile del trattamento dei dati.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>Aggiornamenti della Presente Informativa</p>
    <p>Huawei si riserva il diritto di aggiornare o rettificare di tanto in tanto la presente
        Informativa. </p>
    <p>Qualora la presente Informativa fosse rivista di tanto in tanto, Huawei rilascer&agrave; l&rsquo;avviso
        di modifica tramite vari canali, ad esempio, pubblicando la versione pi&ugrave; recente sul
        nostro sito web ufficiale: http://consumer.huawei.com.</p>
    <p>Le &ldquo;modifiche principali&rdquo; nella presente Informativa includono, ma non solo:</p>
    <p>(1) Modifiche principali nelle nostre modalit&agrave; di servizio, ad esempio, scopi di
        elaborazione dei dati personali, tipi di dati personali elaborati e modalit&agrave; di
        utilizzo dei dati personali</p>
    <p>(2) Modifiche principali nella nostra struttura proprietaria, struttura organizzativa, ecc.,
        ad esempio, cambi di propriet&agrave; causati da adeguamento aziendale, fallimento o
        acquisizione</p>
    <p>(3) Modifiche negli oggetti principali della condivisione, del trasferimento o della
        divulgazione di dati personali</p>
    <p>(4) Modifiche principali nei diritti dell&rsquo;utente relativi all&rsquo;elaborazione dei
        dati personali e ai modi in cui pu&ograve; usufruire di tali diritti</p>
    <p>(5) Cambiamenti in reparti, contatti e canali di reclamo di Huawei responsabili della
        sicurezza dell&rsquo;elaborazione dei dati personali</p>
    <p>(6) Elevati rischi identificati nei report sulla valutazione dell&rsquo;impatto sulla
        sicurezza dei dati personali</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Come contattare Huawei</p>
    <p>Per qualsiasi domanda, commento o suggerimento, si prega di contattarci visitando la pagina
        <a href="https://consumer.huawei.com/it/legal/privacy-questions/"
           target="_blank">contatti</a> o inviandoli ai nostri uffici globali. Per un elenco
        completo degli uffici Huawei , visitare la pagina <a
                href="https://consumer.huawei.com/it/contact-us/" target="_blank">uffici globali</a>.
    </p>
    <p>Abbiamo istituito un reparto dedicato alla protezione dei dati personali (o responsabile
        della protezione dei dati). &Egrave; possibile contattarlo all&rsquo;indirizzo dpo<span
                id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Nel caso si ritenesse che i diritti non siano stati sufficientemente rispettati, sar&agrave;
        possibile rivolgersi alle autorit&agrave; competenti per la protezione dei dati
        personali.</p>
    <p><br/></p>
    <p>Nota: La versione in lingua locale dell&rsquo;Informativa sulla privacy di Huawei potrebbe
        variare secondo le leggi locali e usi linguistici. Per quanto concerne le differenze,
        prevarr&agrave; la versione in lingua locale.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Tutti i diritti riservati.</p>
    <p/></div>
</body>
</html>